 
 <div class="cbp-item identity logos">
     <div class="cbp-item-wrapper"  (click)="OnClick()"> <!--style="width: 321px; left: 0px; top: 0px;" -->
  <a href="../assets/global/img/portfolio/1200x900/01.jpg" class="cbp-caption cbp-lightbox" data-title="Dashboard <br>by Paul Flavius Nechita">
      <div class="cbp-caption-defaultWrap">
          <img [src]="imgURL" alt="" width="321" height="321" *ngIf="imgURL"> 
      </div>
      <div class="cbp-caption-activeWrap">
          <div class="cbp-l-caption-alignLeft">
              <div class="cbp-l-caption-body">
                  <div class="cbp-l-caption-title">Dashboard</div>
                  <div class="cbp-l-caption-desc">by Paul Flavius Nechita</div>
              </div>
          </div>
      </div>
  </a>
</div>
</div>